[LocalizedFileNames]
DCS18.tif=@DCS18,0
DCS1.jpeg=@DCS1,0
DCS2.jpeg=@DCS2,0
DCS3.jpeg=@DCS3,0
DCS4.jpg=@DCS4,0
DCS5.jpeg=@DCS5,0
DCS6.jpg=@DCS6,0
DCS7.pdf=@DCS7,0
DCS8.pdf=@DCS8,0
DCS9.pdf=@DCS9,0
DCS10.pdf=@DCS10,0
DCS11.pdf=@DCS11,0
DCS12.pdf=@DCS12,0
DCS13.pdf=@DCS13,0
DCS14.pdf=@DCS14,0
DCS15.pdf=@DCS15,0
DCS16.jpg=@DCS16,0
DCS17.pdf=@DCS17,0
